create table "alive" (
    "id" integer not null default nextval('uid_seq'),
    "event_id" integer not null,
    "user_id" integer not null,
    "timestamp" timestamp(0) not null default now(),
    foreign key ("event_id") references "events" ("id") on update cascade on delete cascade,
    foreign key ("user_id") references "users" ("id") on update cascade on delete cascade
);
create index "alive_timestamp_idx" on "alive" ("timestamp");

alter table "users" drop column "keepalive";
