use Mojo::Base -strict;

use Test::More;
use Test::Mojo;

my $t = Test::Mojo->new('CF');

# Test JSON web service
$t->websocket_ok('/ws')
  ->send_ok({json => {event => 'KEEPALIVE'}})
  ->message_ok
  ->json_message_is('/event' => 'online_users_updated')
  ->json_message_has('/payload/all')
  ->finish_ok;
;

done_testing();
